{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "run",
			"type": "shell",
			"command": "C:\\Program Files\\IIS Express\\iisexpress.exe",
			"args": [
				"/path:C:\\temp\\dotvvm-example\\src\\Carelearning.Prototype",
				"/port:5000"
			],
			"isBackground": true,
			"problemMatcher": [],
			"group": "build"
		}
	]
}